Crate fluent-bundle

Dependencies

(7 total, 3 up-to-date, 4 outdated)

CrateRequiredLatestStatus
fluent-langneg^0.120.13.0out of date
fluent-syntax^0.90.9.3up to date
intl-memoizer^0.40.5.0out of date
intl_pluralrules^6.07.0.0out of date
rental^0.50.5.5up to date
smallvec^1.01.4.0up to date
unic-langid^0.80.9.0out of date

Dev dependencies

(5 total, 4 up-to-date, 1 outdated)

CrateRequiredLatestStatus
criterion^0.30.3.2up to date
rand^0.70.7.3up to date
serde^1.01.0.110up to date
serde_yaml^0.80.8.12up to date
unic-langid^0.80.9.0out of date